/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 1000px),
all and (max-device-width: 1000px)
{
	.Content-Left {
		margin: auto;
		max-width: 100%;
		float: none;
		}

	.Content-Right {
		margin: 20px auto 0 auto;
		float: none;
		}
}

@media
all and (max-width: 900px),
all and (max-device-width: 900px)
{
	.Content { padding: 20px 10px; }

	.Footer-Top-Section {
		margin: 20px auto 0 auto;
		padding-bottom: 20px;
		width: 100%;
		display: block;
		}

	.Footer-Top-Section:first-child { margin-top: 0; }
	.Footer-Top-Section:last-child { padding-bottom: 0; }
}

@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
	body.admin-bar .Header { top: 46px; }

	.Header.Scroll .Header-Right { margin-top: 8px; }
	.Header-Right { margin-top: 28px; }
	.Header-Nav { display: none; }
	.Header-Nav-Menu { display: inline-block; }
}
